<h1 mat-dialog-title>Transit country</h1>
<div mat-dialog-content>


  <div *ngFor="let tc of transitCountries" class="select-bl">

    <mat-select [(ngModel)]="tc.countryId" [name]="'tc' + tc.countryId">
      <mat-option *ngFor="let country of countries" [value]="country.id">
        {{country.alpha2}} - {{country.name.en}}
      </mat-option>
    </mat-select>
    <a href="javascript:void(0)" (click)="removeData(tc.countryId)">
      <mat-icon aria-hidden="false" aria-label="Example home icon">delete</mat-icon>
    </a>
  </div>
  <div class="add-btn-bl">
    <button mat-mini-fab color="primary" aria-label="Add" (click)="add()">
      <mat-icon>add</mat-icon>
    </button>
  </div>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="onCloseClick()">Close</button>
  <button mat-button (click)="submit()" cdkFocusInitial>Save</button>
</div>
